from userbase import *
Timestamp = "10000"
class ShowClass(UserBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		UserBase.__init__(self, display, layermanager, srcuin, dstuin)

	def InitBodyElement(self):
		self.layerdist[40] = self.AddLayer(2000, 40, "item\\default\\MM\\默认后发_40.mif")
		self.layerdist[120] = self.AddLayer(2000, 120, "item\\default\\MM\\默认前发_120.mif")
		self.layerdist[50] = self.AddLayer(2001, 50, "item\\default\\MM\\默认下身_50.mif")
		self.layerdist[60] = self.AddLayer(2002, 60, "item\\default\\MM\\默认上身_60.mif")
		self.layerdist[80] = self.AddLayer(2003, 80, "item\\default\\MM\\默认脸形_80.mif")
		self.layerdist[100] = self.AddLayer(2004, 100, "item\\default\\MM\\默认五官_100.mif")
		self.layerdist[170] = self.AddLayer(3000, 170, "item\\default\\getting_170.mif")
